--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::StreamUI::SimpleProgressReporter#updated
is_singleton: false
name: updated
params: (message)
visibility: public
